/*------------------------------------------------------------------------------------GENERAL STYLING------------------------------------------------------------------------------------*/
html {
    height: 100%;
	background: #101010 url(../img/background.png) no-repeat bottom right fixed;


}
body {
    width: 1400px;
    margin: 20px auto;
    color: white;
    background-image: linear-gradient(180deg, #a3a194, transparent 400px);
    border-radius: 50%/ 50px;
    box-shadow: 0px 5px 12px #A45E00;
}
/*------------------------------------------------------------------------------------HEADER STYLING------------------------------------------------------------------------------------*/
header {
    height: 190px;
    text-align: center;
    border-bottom: 3px solid #F18A00;
    margin: 0 40px;
}
header #logo, #contact-info {
    display: inline-block;
}

#logo {

    height: 150px;
    margin-top: 25px;
    margin-left: 40px;
}
#logo p {
  display: inline-block;
  position: relative;
  bottom: 58px;
  font-size: 2.5em;
  font-family: 'Roboto' sans-serif;
  margin: 0;
}
#contact-info {
  position: relative;
  bottom: 70px;
  text-align: right;
  margin-top: 30px;
  padding-left: 350px;
  letter-spacing: .2em;
  line-height: 2em;
  border-bottom: 1px solid #F18A00;
}
#contact-info p {
  display: inline-block;
  position: relative;
}
.phone {
  background: url(../img/phone.png) no-repeat;
  padding-left: 40px;
  line-height: 2em;
  margin-bottom: 10px;
  margin-right: 20px
}
.email {
  background: url(../img/email.png) no-repeat;
  padding-left: 40px;
  line-height: 2em;
  margin-bottom: 10px;
}

#contact-info a{
  text-decoration: none;
  font-size: .8em;
  color: #F18A00;
}
#contact-info a:hover {
  text-decoration: underline;
}
/*------------------------------------------------------------------------------------CENTER MENU STYLING------------------------------------------------------------------------------------*/
#cssmenu {
  position: relative;
  left: 814px;
  bottom: 40px;
}
#cssmenu {
  line-height: 1;
  width: 520px;
}
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color: #ffffff;
  display: block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  padding: 12px 20px;
  text-decoration: none;

}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
  
}
#cssmenu > ul > li > a {
  color: white;
  font-size: 1.1em;
  border: 1px solid #F18A00;
  border-radius: 45px 5px 0 0;
  color: #ffffff;
  background: rgba(16,16,16,0);
  background: -moz-linear-gradient(top, rgba(16,16,16,0) 0%, rgba(241,138,0,0.15) 30%, rgba(241,138,0,0.5) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(16,16,16,0)), color-stop(30%, rgba(241,138,0,0.15)), color-stop(100%, rgba(241,138,0,0.5)));
  background: -webkit-linear-gradient(top, rgba(16,16,16,0) 0%, rgba(241,138,0,0.15) 30%, rgba(241,138,0,0.5) 100%);
  background: -o-linear-gradient(top, rgba(16,16,16,0) 0%, rgba(241,138,0,0.15) 30%, rgba(241,138,0,0.5) 100%);
  background: -ms-linear-gradient(top, rgba(16,16,16,0) 0%, rgba(241,138,0,0.15) 30%, rgba(241,138,0,0.5) 100%);
  background: linear-gradient(to bottom, rgba(16,16,16,0) 0%, rgba(241,138,0,0.15) 30%, rgba(241,138,0,0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#101010', endColorstr='#f18a00', GradientType=0 );
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  color: orange;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #e77d29;
  margin-left: -10px;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {
  background: rgba(241,138,0,0.5);
  background: -moz-linear-gradient(top, rgba(241,138,0,0.5) 0%, rgba(241,138,0,0.15) 70%, rgba(16,16,16,0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,138,0,0.5)), color-stop(70%, rgba(241,138,0,0.15)), color-stop(100%, rgba(16,16,16,0)));
  background: -webkit-linear-gradient(top, rgba(241,138,0,0.5) 0%, rgba(241,138,0,0.15) 70%, rgba(16,16,16,0) 100%);
  background: -o-linear-gradient(top, rgba(241,138,0,0.5) 0%, rgba(241,138,0,0.15) 70%, rgba(16,16,16,0) 100%);
  background: -ms-linear-gradient(top, rgba(241,138,0,0.5) 0%, rgba(241,138,0,0.15) 70%, rgba(16,16,16,0) 100%);
  background: linear-gradient(to bottom, rgba(241,138,0,0.5) 0%, rgba(241,138,0,0.15) 70%, rgba(16,16,16,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18a00', endColorstr='#101010', GradientType=0 );
}

#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  position: absolute;
  display: inline-block;
  width: 1160px;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  top: 42px;
  left: -579px;
  padding: 5px;
  z-index: 10;
}

#cssmenu .has-sub ul li {
  margin-bottom: -1px;
  float: left;
  position: relative;
}
#cssmenu .has-sub ul li a {
  background: rgba(231, 125, 41, .9);
  font-size: 11px;
  display: inline-block;
  line-height: 120%;
  padding: 10px 20px;
  color: #ffffff;
}

/*------------------------------------------------------------------------------------SIDE MENU STYLING------------------------------------------------------------------------------------*/

.menu {
  
    margin: 20px 40px;
    width: 220px;
    color: white;
    position: absolute;
  }
.menu li {
    list-style-type: none;
}     
.menu button{
    cursor: pointer;
    height: 25px;
    line-height: 25px;
    margin: 12px 0;
    border: 1px solid gray;
    text-align: left;
    font-weight: bold;
    text-indent: 1em;
    background: #545142 url(../img/nav_dec.png) no-repeat;
    box-shadow: 4px 4px 8px #F18A00;
    border-radius: 15px;
    width: 210px;
    color: white;
}
.menu button:hover {
    background: #F18A00 url(../img/nav_dec_a.png) no-repeat;
}
.menu dd {
    position: absolute;
    z-index: 100;
    left: 10.2em;
    margin: -2em .5em;
    padding: 0 1em;
    width: 19em;
    background: #79755f;
    box-shadow: 4px 4px 8px #f18a00;
    border-radius: 5px;

}
 
.menu ul {
    padding: 2px;
}
.menu li {
    height: 25px;
    line-height: 20px;
}
.menu li a, #menu dt a {
    color: white;
    text-decoration: none;
    display: block;
    
}
     
.menu li a:hover {
    text-decoration: underline;
}
.menu a {
  text-decoration: none;
  color: white;
}
.top {
    position: fixed;
    bottom: 0;
    left: 40px;
    display: block;
}
#current {
  background: #F18A00 url(../img/nav_dec_a.png) no-repeat;
}
/*------------------------------------------------------------------------------------BODY STYLING------------------------------------------------------------------------------------*/
.top {
    position: fixed;
    bottom: 0;
    left: 40px;
    display: block;

}
.text {
    height: 100%;
    margin: 30px 20px 20px 280px;
    padding: 0 20px;
	  border-left: 3px solid #F18A00;
	  width: 1050px;	
	  line-height: 1.8em;
	  position: relative;
    font-family: sans-serif;
    letter-spacing: .12em;
    text-align: justify;
    font-size: 1.1em;
}
.contact-text {
    height: 100%;
    margin-top: 30px;
    margin-bottom: 20px;
    margin-left: 280px;
    padding: 0 20px;
    border-left: 3px solid #F18A00;
    width: 75%;  
    line-height: 1em;
    position: relative;
    font-family: sans-serif;
    letter-spacing: .12em;
    text-align: left;
    font-size: 1.1em;
}
.contact-text div {
  display: inline-block;
}
#info {
  width: 51%;
}
#info h1 {
  margin-top: 0;
}
#form {
  width:48%;
  position: relative;
}
.contact-form {
  vertical-align: middle;
}
#form label {
  color: #f18a00;
}
.text p {
  text-indent: 2em;
  font-size: 1em;
  line-height: 1.5em;
}
.text h2 {
  text-indent: 1em;
}
.text li {
    list-style-image: url("../img/list_dec.png");
}
#coretext {
  font-size: 1.5em;
}

.main {
  margin-left: 33%;
  top: 45%;
  padding-left: 10px;
  border-left: 1px solid #79755F;
  max-width: 76%; 
  line-height: 1.8em;
  position: absolute;
  font-family: sans-serif;
  letter-spacing: .05em;
}
.container {
	margin: 0px auto;
	width: 960px;
	height: 0px;
}
.details {
	position: relative;
	top: -325px;
	left: 680px;
}
.text h2 {
  text-indent: 0em;
  line-height: 1.5em;
}
#chart img {
  margin: 0;
}
#ct table {
  width: 100%;
}
#pos {
  width: 30%;
}
#des {
  width: 70%;
}
.comment p {
  font-size: 2em;
/*  color: rgba(186, 185, 179, .5);*/
  color: #2a2821;
  text-shadow: #bab9b3 1px 2px 6px;
  text-indent: 0em;
/*  color: rgba(186, 185, 179, .5);

  text-shadow: #2a2821 2px 3px 4px;*/
}
#ct tr:first-child {
  background-color: #545142;
  font-size: 1.4em;
  text-align: center;
}
tr {
  text-align: left;
}

#ct tr:nth-child(odd) {
  background: rgba(231, 125, 41, .4);
}
h1, h2, h3 {
  color: #f18a00;

}
h3 {
  text-decoration: underline;
}
.clients  { 
  height: 100%;
  margin: 30px 20px 20px 280px;
  padding: 0 20px;
  border-left: 3px solid #F18A00;
  width: 1050px;  
  line-height: 1.8em;
  position: relative;
  font-family: sans-serif;
  letter-spacing: .12em;
  text-align: justify;
  font-size: 1.1em;
}
.clients td {
  text-align: center; 

}

.solomon_top {
    max-width: 60%;
    margin-right: 10px;
}
.indent {
    margin-left: 50px;
    display: block;
}
.caption_solomon {
    height: 100%;
    margin-left: 10px;
    padding: 0 10px;
    max-width: 100%; 
    line-height: 1.8em;
    position: relative;
    font-family: sans-serif;
    letter-spacing: .08em;
}
.text_solomon {
    height: 100%;
    margin-left: 80px;
    padding: 0 10px;
    border-left: 2px solid #f18a00;
    max-width: 80%; 
    line-height: 1.8em;
    position: relative;
    font-family: sans-serif;
    letter-spacing: .08em;
}
.solomon_table {
    margin: 20px auto;
    border-top: 2px solid #f18a00; 
    line-height: 1.8em;
    font-family: sans-serif;
    letter-spacing: .08em;
    text-align: justify;
}
.solomon_table img {
    margin: 10px;
}
.caption_solomon h2 {
    margin-top: 80px;
}
/*------------------------------------------------------------------------------------FOOTER STYLING-----------------------------------------------------------------------------------*/
footer {
    border-top: 1px solid #F18A00;
    padding-top: 10px;
    width: 1000px;
    text-align: center;
    margin: 0 auto;
}
footer a{
    text-decoration: none;
	font-size: .6em;
    color: #F18A00;
}
footer a:hover {
    text-decoration: underline;
}
footer p {
    font-size: .6em;
    color: #F18A00;
}